=== debian/changelog ===
appstream-generator (0.5.0-3) unstable; urgency=medium

  * 32bit-build-fix.patch: Fix FTBFS on 32bit architectures

 -- Matthias Klumpp <mak@debian.org>  Fri, 02 Sep 2016 20:58:20 +0200

appstream-generator (0.5.0-2) unstable; urgency=medium

  * non-amd64-build-fix.patch: Attempt to fix weird FTBFS
    on !amd64 architectures

 -- Matthias Klumpp <mak@debian.org>  Wed, 31 Aug 2016 22:15:38 +0200

appstream-generator (0.5.0-1) unstable; urgency=medium

  * New upstream release: 0.5.0
  * Adjust dependencies
  * Fix linking issue with GDC/Phobos in unstable

 -- Matthias Klumpp <mak@debian.org>  Tue, 30 Aug 2016 22:56:10 +0200

appstream-generator (0.4.0-1) unstable; urgency=medium

  * New upstream release: 0.4.0
    - Closes: #828713
  * Use pristine-tar
  * Replace dub hack with a different workaround
    - Still ugly, but does not involve patching the sources anymore.

 -- Matthias Klumpp <mak@debian.org>  Tue, 12 Jul 2016 20:14:32 +0200

appstream-generator (0.3.0-1) unstable; urgency=medium

  * New upstream release: 0.3.0
  * Drop ftbfs-non64bit.patch: Applied upstream
  * Recommend optipng

 -- Matthias Klumpp <mak@debian.org>  Tue, 24 May 2016 20:02:24 +0200

appstream-generator (0.2.0-2) unstable; urgency=medium

  * ftbfs-non64bit.patch: Fix FTBFS on non-64bit architectures

 -- Matthias Klumpp <mak@debian.org>  Mon, 25 Apr 2016 20:38:30 +0200

appstream-generator (0.2.0-1) unstable; urgency=medium

  * New upstream release: 0.2.0
  * Drop JS sources: No longer needed
  * Update debian/rules for the removed JS libraries
  * Adapt debian/copyright
  * Do not run tests until dub is fixed

 -- Matthias Klumpp <mak@debian.org>  Sun, 24 Apr 2016 18:36:12 +0200

appstream-generator (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #820715)

 -- Matthias Klumpp <mak@debian.org>  Mon, 18 Apr 2016 18:50:04 +0200
