=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

INSTALLED_TEMPLATE_JSDIR := $(CURDIR)/debian/appstream-generator/usr/share/appstream/templates/default/static/js

%:
	dh $@

override_dh_auto_build:
	# stupid hack since dub can't work with local repos in system locations properly at
	# time...
	mkdir /tmp/dub-repo
	mkdir /tmp/fakehome
	cp -dr /usr/include/d/mustache-d /tmp/dub-repo
	HOME=/tmp/fakehome dub add-local /tmp/dub-repo/mustache-d 0.1.1

	HOME=/tmp/fakehome dub -v --skip-registry=standard build --parallel

override_dh_auto_test:
	# FIXME: Running the test will override the actual binary we want to ship. This is a bug in dub.
	# dub -v --skip-registry=standard test

override_dh_clean:
	rm -f $(CURDIR)/source/mustache-d
	dh_clean

override_dh_install:
	dh_install --list-missing

	chmod -x $(CURDIR)/debian/appstream-generator/usr/share/appstream/hicolor-theme-index.theme
	chmod -x $(CURDIR)/debian/appstream-generator/usr/share/appstream/asgen-hints.json

	rm -f $(INSTALLED_TEMPLATE_JSDIR)/.gitignore
	ln -s /usr/share/javascript/jquery-flot/ $(INSTALLED_TEMPLATE_JSDIR)/flot

	mkdir -p $(INSTALLED_TEMPLATE_JSDIR)/jquery
	ln -s /usr/share/javascript/jquery/jquery.min.js $(INSTALLED_TEMPLATE_JSDIR)/jquery/jquery.min.js

	mkdir -p $(INSTALLED_TEMPLATE_JSDIR)/highlight
	ln -s /usr/share/javascript/highlight.js/highlight.min.js $(INSTALLED_TEMPLATE_JSDIR)/highlight/highlight.pack.js
