=== meson_options.txt ===
#
# Options for AppStream Generator
#

option('download_js',
       type: 'boolean',
       value: true,
       description: 'Whether we should download JavaScript with Bower automatically.'
)
