=== debian/changelog ===
appstream-generator (0.6.2-1) unstable; urgency=medium

  * New upstream version: 0.6.2
  * test-fixes.patch: Make tests work again

 -- Matthias Klumpp <mak@debian.org>  Tue, 24 Jan 2017 22:46:42 +0100

appstream-generator (0.6.1-1) unstable; urgency=medium

  * New upstream version: 0.6.1
  * Drop all patches: Applied upstream

 -- Matthias Klumpp <mak@debian.org>  Mon, 26 Dec 2016 22:58:05 +0100

appstream-generator (0.6.0-5) unstable; urgency=medium

  * Fix build on armhf by compiling without NEON

 -- Matthias Klumpp <mak@debian.org>  Sat, 15 Oct 2016 22:32:32 +0200

appstream-generator (0.6.0-4) unstable; urgency=medium

  * Execute testsuite directly

 -- Matthias Klumpp <mak@debian.org>  Sat, 15 Oct 2016 18:09:04 +0200

appstream-generator (0.6.0-3) unstable; urgency=medium

  * Print logs from failing tests

 -- Matthias Klumpp <mak@debian.org>  Sun, 09 Oct 2016 15:46:42 +0200

appstream-generator (0.6.0-2) unstable; urgency=medium

  * Properly remove build directory on clean
  * find-mustache-d.patch: Make finding mustache-d more robust
  * Tighten dependencies

 -- Matthias Klumpp <mak@debian.org>  Sat, 08 Oct 2016 16:48:02 +0200

appstream-generator (0.6.0-1) unstable; urgency=medium

  * New upstream version: 0.6.0
  * Build with the LDC compiler by default
  * Drop patches: Applied upstream
  * d/rules: Use the Meson buildsystem
  * fix-template-install.patch: Correctly install symlinks for templates
  * Update debian/copyright

 -- Matthias Klumpp <mak@debian.org>  Mon, 03 Oct 2016 19:26:36 +0200
