=== debian/control ===
--- 
+++ 
@@ -3,22 +3,26 @@
 Priority: optional
 Maintainer: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
-               dub,
+               ldc (>= 1:1.1.0+b3),
                libappstream-dev (>= 0.10),
                libarchive-dev (>= 3.2),
                libcairo2-dev,
                libcurl4-gnutls-dev | libcurl4-openssl-dev,
+               libfontconfig1-dev,
+               libfreetype6-dev,
                libgdk-pixbuf2.0-dev,
                libglib2.0-dev,
                libjs-highlight.js,
                libjs-jquery-flot,
                liblmdb-dev,
-               libmustache-d-dev,
-               librsvg2-dev
+               libmustache-d-dev (>= 0.1.1-2),
+               libpango1.0-dev,
+               librsvg2-dev,
+               meson (>= 0.34)
 Standards-Version: 3.9.8
 Homepage: https://github.com/ximion/appstream-generator
 Vcs-Git: https://anonscm.debian.org/git/pkg-packagekit/appstream-generator.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-packagekit/appstream-generator.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-packagekit/appstream-generator.git
 
 Package: appstream-generator
 Architecture: any
