=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

ASGEN_FLAGS := --prefix=/usr \
		--buildtype=plain \
		-Ddownload_js=false

export DFLAGS=-O3 -g -release

# we can not build with NEON on armhf, the Debian builders
# don't support it.
ifeq ($(DEB_HOST_ARCH),armhf)
	DFLAGS += -mattr=-neon
endif

INSTALL_DIR := $(CURDIR)/debian/appstream-generator
INSTALLED_TEMPLATE_JSDIR := $(INSTALL_DIR)/usr/share/appstream/templates/default/static/js

%:
	dh $@

override_dh_auto_configure:
	mkdir build
	(cd build && meson $(ASGEN_FLAGS) ..)

override_dh_auto_build:
	ninja -Cbuild -v

override_dh_auto_install:
	DESTDIR=$(INSTALL_DIR) ninja -Cbuild -v install

override_dh_auto_test:
	#ninja -Cbuild -v test # FIXME: Doesn't show any log on failure at time due to Meson bugs.
	$(CURDIR)/build/asgen_test

override_dh_install:
	dh_install --list-missing

	rm -f $(INSTALLED_TEMPLATE_JSDIR)/.gitignore
	mkdir -p $(INSTALLED_TEMPLATE_JSDIR)/
	ln -s /usr/share/javascript/jquery-flot/ $(INSTALLED_TEMPLATE_JSDIR)/flot

	mkdir -p $(INSTALLED_TEMPLATE_JSDIR)/jquery
	ln -s /usr/share/javascript/jquery/jquery.min.js $(INSTALLED_TEMPLATE_JSDIR)/jquery/jquery.min.js

	mkdir -p $(INSTALLED_TEMPLATE_JSDIR)/highlight
	ln -s /usr/share/javascript/highlight.js/highlight.min.js $(INSTALLED_TEMPLATE_JSDIR)/highlight/highlight.pack.js

override_dh_clean:
	rm -rf build/
	dh_clean
