## appstream-generator 0.6.7

=== debian/changelog ===
appstream-generator (0.6.7-1ubuntu2) artful; urgency=medium

  * Lower also libappstream-dev, to be dropped for BB series.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Oct 2017 14:31:40 +0200

appstream-generator (0.6.7-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Lower required debhelper to version available in artful

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Oct 2017 14:19:27 +0200

appstream-generator (0.6.7-1) unstable; urgency=medium

  * New upstream version: 0.6.7
  * Bump build-dep on gir-to-d to include the armhf NEON fix

 -- Matthias Klumpp <mak@debian.org>  Mon, 02 Oct 2017 22:24:52 +0200

appstream-generator (0.6.6-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Lower required debhelper to version available in artful

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 Oct 2017 09:55:41 +0200

appstream-generator (0.6.6-1) unstable; urgency=medium

  * New upstream version 0.6.6

 -- Matthias Klumpp <mak@debian.org>  Fri, 22 Sep 2017 21:28:45 +0200

appstream-generator (0.6.5-1ubuntu1) artful; urgency=medium

  * debian/control.in:
    - Lower required debhelper to version available in artful

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 18 Jul 2017 16:23:59 -0400

appstream-generator (0.6.5-1build1) artful; urgency=medium

  * Rebuild against new ldc72.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Jul 2017 20:39:49 +0200

appstream-generator (0.6.5-1) unstable; urgency=medium

  * New upstream version: 0.6.5
  * Use the built-in Meson support from debhelper
  * Drop all patches: Applied upstream
  * Update debian/copyright
  * Add missing dependency on libgirepository1.0-dev
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Sun, 02 Jul 2017 17:08:14 +0200
