=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 9.0.0),
-               ldc (>= 1:1.1.0+b3),
+Build-Depends: debhelper (>= 10.4),
+               docbook-xsl,
+               gir-to-d (>= 0.11.1-2),
+               ldc (>= 1:1.4),
                libappstream-dev (>= 0.10),
                libarchive-dev (>= 3.2),
                libcairo2-dev,
@@ -11,15 +13,17 @@
                libfontconfig1-dev,
                libfreetype6-dev,
                libgdk-pixbuf2.0-dev,
+               libgirepository1.0-dev,
                libglib2.0-dev,
                libjs-highlight.js,
                libjs-jquery-flot,
                liblmdb-dev,
-               libmustache-d-dev (>= 0.1.1-2),
+               libmustache-d-dev (>= 0.1.2),
                libpango1.0-dev,
                librsvg2-dev,
-               meson (>= 0.34)
-Standards-Version: 3.9.8
+               meson (>= 0.42),
+               xsltproc
+Standards-Version: 4.1.0
 Homepage: https://github.com/ximion/appstream-generator
 Vcs-Git: https://anonscm.debian.org/git/pkg-packagekit/appstream-generator.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-packagekit/appstream-generator.git
