=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 		--buildtype=plain \
 		-Ddownload_js=false
 
-export DFLAGS=-O3 -g -release
+export DFLAGS=-O -g -release
 
 # we can not build with NEON on armhf, the Debian builders
 # don't support it.
@@ -18,21 +18,13 @@
 INSTALLED_TEMPLATE_JSDIR := $(INSTALL_DIR)/usr/share/appstream/templates/default/static/js
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_auto_configure:
-	mkdir build
-	(cd build && meson $(ASGEN_FLAGS) ..)
-
-override_dh_auto_build:
-	ninja -Cbuild -v
+	dh_auto_configure -- $(ASGEN_FLAGS)
 
 override_dh_auto_install:
-	DESTDIR=$(INSTALL_DIR) ninja -Cbuild -v install
-
-override_dh_auto_test:
-	#ninja -Cbuild -v test # FIXME: Doesn't show any log on failure at time due to Meson bugs.
-	$(CURDIR)/build/asgen_test
+	dh_auto_install --destdir=$(INSTALL_DIR)
 
 override_dh_install:
 	dh_install --list-missing
@@ -46,7 +38,3 @@
 
 	mkdir -p $(INSTALLED_TEMPLATE_JSDIR)/highlight
 	ln -s /usr/share/javascript/highlight.js/highlight.min.js $(INSTALLED_TEMPLATE_JSDIR)/highlight/highlight.pack.js
-
-override_dh_clean:
-	rm -rf build/
-	dh_clean
