## appstream-generator 0.6.8

=== meson_options.txt ===
#
# Options for AppStream Generator
#

option('download-js',
       type: 'boolean',
       value: true,
       description: 'Whether we should download JavaScript with Bower automatically.'
)
