=== debian/changelog ===
appstream-generator (0.6.8-2build2) bionic; urgency=medium

  * Rebuild against new libphobos2-ldc-shared78.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Mar 2018 19:31:07 +0100

appstream-generator (0.6.8-2build1) bionic; urgency=medium

  * No-change rebuild for phobos-ldc soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 31 Jan 2018 03:01:30 +0000

appstream-generator (0.6.8-2) unstable; urgency=medium

  * Use dh_missing instead of dh_install --list-missing
  * girtod0.13-compat.patch: Add compatibility with gir-to-d >= 0.13

 -- Matthias Klumpp <mak@debian.org>  Thu, 09 Nov 2017 12:14:05 +0100

appstream-generator (0.6.8-1) unstable; urgency=medium

  * New upstream version: 0.6.8
    - Builds with Meson 0.43 (Closes: #880887)
  * d/rules: Update build flag name
  * Bump dependency on LDC to ensure we build with the latest
    version of the compiler

 -- Matthias Klumpp <mak@debian.org>  Mon, 06 Nov 2017 23:12:42 +0100
