=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: misc
 Priority: optional
 Maintainer: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 10.4),
+Build-Depends: debhelper (>= 10.6),
                docbook-xsl,
                gir-to-d (>= 0.11.1-2),
-               ldc (>= 1:1.4),
-               libappstream-dev (>= 0.10),
+               ldc (>= 1:1.5),
+               libappstream-dev (>= 0.11.6),
                libarchive-dev (>= 3.2),
                libcairo2-dev,
                libcurl4-gnutls-dev | libcurl4-openssl-dev,
@@ -23,7 +23,7 @@
                librsvg2-dev,
                meson (>= 0.42),
                xsltproc
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/ximion/appstream-generator
 Vcs-Git: https://anonscm.debian.org/git/pkg-packagekit/appstream-generator.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-packagekit/appstream-generator.git
