=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 ASGEN_FLAGS := --prefix=/usr \
 		--buildtype=plain \
-		-Ddownload_js=false
+		-Ddownload-js=false
 
 export DFLAGS=-O -g -release
 
@@ -27,7 +27,7 @@
 	dh_auto_install --destdir=$(INSTALL_DIR)
 
 override_dh_install:
-	dh_install --list-missing
+	dh_install
 
 	rm -f $(INSTALLED_TEMPLATE_JSDIR)/.gitignore
 	mkdir -p $(INSTALLED_TEMPLATE_JSDIR)/
@@ -38,3 +38,6 @@
 
 	mkdir -p $(INSTALLED_TEMPLATE_JSDIR)/highlight
 	ln -s /usr/share/javascript/highlight.js/highlight.min.js $(INSTALLED_TEMPLATE_JSDIR)/highlight/highlight.pack.js
+
+override_dh_missing:
+	dh_missing --fail-missing
