## appstream-generator 0.7.4

=== debian/changelog ===
appstream-generator (0.7.4-1build1) cosmic; urgency=medium

  * Rebuild against new ldc81.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 09 Sep 2018 14:07:11 +0200

appstream-generator (0.7.4-1) unstable; urgency=medium

  * New upstream version: 0.7.4
  * Bump standards version: No changes needed
  * Build-depend on GLibD instead of GLib

 -- Matthias Klumpp <mak@debian.org>  Sat, 04 Aug 2018 16:52:48 +0800

appstream-generator (0.7.3-1) unstable; urgency=medium

  * New upstream version: 0.7.3
  * Ensure we build against libdcontainers-dev >= 0.8.0~alpha.6
    - This ensures we build against a version of the library which
      does not cause asgen to crash.
  * Drop all patches: Applied upstream

 -- Matthias Klumpp <mak@debian.org>  Thu, 26 Apr 2018 19:04:02 +0200

appstream-generator (0.7.2-2) unstable; urgency=medium

  * debian-index-threadsafe.patch: Make package index threadsafe again

 -- Matthias Klumpp <mak@debian.org>  Tue, 17 Apr 2018 10:28:56 +0200

appstream-generator (0.7.2-1) unstable; urgency=medium

  * New upstream version: 0.7.2
  * Drop patches: Applied upstream
  * Build-depend on gir-to-d >= 0.15
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Tue, 17 Apr 2018 08:16:56 +0200

appstream-generator (0.7.1-3) unstable; urgency=medium

  * fix-32bit-build.patch: Update patch

 -- Matthias Klumpp <mak@debian.org>  Fri, 06 Apr 2018 21:28:48 +0200

appstream-generator (0.7.1-2) unstable; urgency=medium

  * fix-32bit-build.patch: Fix FTBFS on 32bit architectures

 -- Matthias Klumpp <mak@debian.org>  Fri, 06 Apr 2018 20:16:16 +0200

appstream-generator (0.7.1-1) unstable; urgency=medium

  * New upstream version: 0.7.1
  * Build-depend on gir-to-d (>= 0.14)

 -- Matthias Klumpp <mak@debian.org>  Fri, 06 Apr 2018 17:47:44 +0200

appstream-generator (0.7.0-1) unstable; urgency=medium

  * New upstream version: 0.7.0
  * Drop patches: Applied upstream
  * Update Vcs-* URLs for switch to Salsa
  * Bump dh compat level to 11
  * Use dh-dlang
  * Update dependencies
    - Build-dep libappstream-dev >= 0.12.0
    - New build-dep libdcontainers-dev

 -- Matthias Klumpp <mak@debian.org>  Wed, 04 Apr 2018 20:44:24 +0200
