## appstream-generator 0.7.5

=== debian/changelog ===
appstream-generator (0.7.5-1) unstable; urgency=medium

  * New upstream version: 0.7.5
  * Switch to dh compat level 12
  * Drop build-dep on mustache-d
  * Bump standards version (no changes needed)

 -- Matthias Klumpp <mak@debian.org>  Fri, 04 Jan 2019 18:12:04 +0100
