=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: misc
 Priority: optional
 Maintainer: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-dlang,
                docbook-xsl,
                gir-to-d (>= 0.15),
-               libappstream-dev (>= 0.12.2),
+               libappstream-dev (>= 0.12.4),
                libarchive-dev (>= 3.2),
                libcairo2-dev,
                libcurl4-gnutls-dev | libcurl4-openssl-dev,
@@ -19,12 +19,11 @@
                libjs-highlight.js,
                libjs-jquery-flot,
                liblmdb-dev,
-               libmustache-d-dev (>= 0.1.2),
                libpango1.0-dev,
                librsvg2-dev,
                meson (>= 0.46),
                xsltproc
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Homepage: https://github.com/ximion/appstream-generator
 Vcs-Git: https://salsa.debian.org/pkgutopia-team/appstream-generator.git
 Vcs-Browser: https://salsa.debian.org/pkgutopia-team/appstream-generator
