## appstream-generator 0.7.6

=== debian/changelog ===
appstream-generator (0.7.6-1) unstable; urgency=medium

  * New upstream version: 0.7.6
  * Build-depend on AppStream 0.12.5 and gir-to-d <= 0.18

 -- Matthias Klumpp <mak@debian.org>  Sun, 10 Feb 2019 21:32:08 +0100
