## appstream-generator 0.7.7

=== debian/changelog ===
appstream-generator (0.7.7-1) unstable; urgency=medium

  * New upstream version: 0.7.7

 -- Matthias Klumpp <mak@debian.org>  Sun, 24 Feb 2019 19:04:32 +0100
