=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Build-Depends: debhelper-compat (= 12),
                dh-dlang,
                docbook-xsl,
-               gir-to-d (>= 0.15),
-               libappstream-dev (>= 0.12.4),
+               gir-to-d (>= 0.18),
+               libappstream-dev (>= 0.12.5),
                libarchive-dev (>= 3.2),
                libcairo2-dev,
                libcurl4-gnutls-dev | libcurl4-openssl-dev,
-               libdcontainers-dev (>= 0.8.0~alpha.6),
+               libdcontainers-dev (>= 0.8.0~alpha.12),
                libfontconfig1-dev,
                libfreetype6-dev,
                libgdk-pixbuf2.0-dev,
                libgirepository1.0-dev,
-               libglibd-2.0-dev,
+               libglibd-2.0-dev (>= 2.0.2),
                libjs-highlight.js,
                libjs-jquery-flot,
                liblmdb-dev,
