=== debian/rules ===
--- 
+++ 
@@ -1,30 +1,21 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 #export DH_VERBOSE=1
+
+include /usr/share/dh-dlang/dlang-flags.mk
 
 ASGEN_FLAGS := --prefix=/usr \
 		--buildtype=plain \
 		-Ddownload-js=false
 
-export DFLAGS=-O -g -release
-
-# we can not build with NEON on armhf, the Debian builders
-# don't support it.
-ifeq ($(DEB_HOST_ARCH),armhf)
-	DFLAGS += -mattr=-neon
-endif
-
 INSTALL_DIR := $(CURDIR)/debian/appstream-generator
 INSTALLED_TEMPLATE_JSDIR := $(INSTALL_DIR)/usr/share/appstream/templates/default/static/js
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(ASGEN_FLAGS)
-
-override_dh_auto_install:
-	dh_auto_install --destdir=$(INSTALL_DIR)
 
 override_dh_install:
 	dh_install
