## appstream-generator 0.8.1

=== debian/changelog ===
appstream-generator (0.8.1-1build2) focal; urgency=medium

  * Rebuild against new ldc90.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Feb 2020 20:43:44 +0100

appstream-generator (0.8.1-1build1) focal; urgency=medium

  * Rebuild against new ldc90.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Feb 2020 17:56:37 +0100

appstream-generator (0.8.1-1) unstable; urgency=medium

  * New upstream version: 0.8.1
  * Bump minimum build dependency version on libappstream-dev
  * Update standards version: No change needed
  * Mark d/rules as not requiring root

 -- Matthias Klumpp <mak@debian.org>  Mon, 20 Jan 2020 20:48:41 +0100

appstream-generator (0.8.0-2) unstable; urgency=medium

  * Depend on gir-to-d >= 0.20
    - The old version had an issues with newer GIR versions,
      causing the package to FTBFS (Closes: #942379)

 -- Matthias Klumpp <mak@debian.org>  Fri, 08 Nov 2019 22:56:06 +0100

appstream-generator (0.8.0-1) unstable; urgency=medium

  * New upstream version: 0.8.0
  * Bump build-dependency on AppStream
  * Bump changes version: No changes needed
  * Depend on ffmpeg for the unit tests
  * Drop dependency on dcontainers: No longer needed
  * Simplify d/watch file

 -- Matthias Klumpp <mak@debian.org>  Tue, 24 Sep 2019 21:06:34 +0200
