=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Build-Depends: debhelper-compat (= 12),
                dh-dlang,
                docbook-xsl,
-               gir-to-d (>= 0.18),
-               libappstream-dev (>= 0.12.5),
+               ffmpeg,
+               gir-to-d (>= 0.20),
+               libappstream-dev (>= 0.12.10),
                libarchive-dev (>= 3.2),
                libcairo2-dev,
                libcurl4-gnutls-dev | libcurl4-openssl-dev,
-               libdcontainers-dev (>= 0.8.0~alpha.12),
                libfontconfig1-dev,
                libfreetype6-dev,
                libgdk-pixbuf2.0-dev,
@@ -23,7 +23,8 @@
                librsvg2-dev,
                meson (>= 0.46),
                xsltproc
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Homepage: https://github.com/ximion/appstream-generator
 Vcs-Git: https://salsa.debian.org/pkgutopia-team/appstream-generator.git
 Vcs-Browser: https://salsa.debian.org/pkgutopia-team/appstream-generator
@@ -34,7 +35,8 @@
          libjs-jquery-flot,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: optipng
+Recommends: ffmpeg,
+            optipng
 Description: Generator for AppStream metadata
  AppStream is a cross-distribution effort for creating and sharing
  metadata of software components available in the package repositories
