## appstream-generator 0.8.2

=== debian/changelog ===
appstream-generator (0.8.2-2) unstable; urgency=medium

  * Add explicit-no-network.patch: Allow one to disable network-dependent
    tests explicitly.
    - On a few builders at Debian, the network autodetection seems to fail,
      so we now disable these tests explicitly via an env var.

 -- Matthias Klumpp <mak@debian.org>  Thu, 14 May 2020 19:59:53 +0200

appstream-generator (0.8.2-1) unstable; urgency=medium

  * New upstream version: 0.8.2
  * Build-depend on docbook-xml explicitly (Closes: #958460)
  * Drop dependency on curl
  * Add build dependency on libsoup2.4-dev
  * Bump dependency on GLibD to >= 2.2
    - This surprisingly fixes linkage of libglibd, and
      therefore closes: #959893
      Possibly GLibD was miscompiled before in an LDC
      transition to trigger this issue. We will have to
      keep an eye on this, so the problem doesn't reappear.

 -- Matthias Klumpp <mak@debian.org>  Tue, 12 May 2020 22:26:42 +0200
