=== debian/control ===
--- 
+++ 
@@ -4,27 +4,28 @@
 Maintainer: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-dlang,
+               docbook-xml,
                docbook-xsl,
                ffmpeg,
                gir-to-d (>= 0.20),
                libappstream-dev (>= 0.12.10),
                libarchive-dev (>= 3.2),
                libcairo2-dev,
-               libcurl4-gnutls-dev | libcurl4-openssl-dev,
                libfontconfig1-dev,
                libfreetype6-dev,
                libgdk-pixbuf2.0-dev,
                libgirepository1.0-dev,
-               libglibd-2.0-dev (>= 2.0.2),
+               libglibd-2.0-dev (>= 2.2),
                libjs-highlight.js,
                libjs-jquery-flot,
                liblmdb-dev,
                libpango1.0-dev,
                librsvg2-dev,
+               libsoup2.4-dev,
                meson (>= 0.46),
                xsltproc
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/ximion/appstream-generator
 Vcs-Git: https://salsa.debian.org/pkgutopia-team/appstream-generator.git
 Vcs-Browser: https://salsa.debian.org/pkgutopia-team/appstream-generator
