## appstream-generator 0.8.3

=== debian/changelog ===
appstream-generator (0.8.3-1) unstable; urgency=medium

  * New upstream version: 0.8.3
  * Drop all patches: Applied upstream
  * Build-depend on libappstream-compose-dev

 -- Matthias Klumpp <mak@debian.org>  Tue, 02 Feb 2021 20:20:04 +0100
