=== debian/control ===
--- 
+++ 
@@ -7,20 +7,16 @@
                docbook-xml,
                docbook-xsl,
                ffmpeg,
-               gir-to-d (>= 0.20),
-               libappstream-dev (>= 0.12.10),
+               gir-to-d (>= 0.22),
+               libappstream-compose-dev (>= 0.14.0),
+               libappstream-dev (>= 0.14.0),
                libarchive-dev (>= 3.2),
-               libcairo2-dev,
-               libfontconfig1-dev,
-               libfreetype6-dev,
                libgdk-pixbuf2.0-dev,
                libgirepository1.0-dev,
                libglibd-2.0-dev (>= 2.2),
                libjs-highlight.js,
                libjs-jquery-flot,
                liblmdb-dev,
-               libpango1.0-dev,
-               librsvg2-dev,
                libsoup2.4-dev,
                meson (>= 0.46),
                xsltproc
