## appstream-generator 0.8.4

=== debian/changelog ===
appstream-generator (0.8.4-1) unstable; urgency=medium

  * New upstream version: 0.8.4
  * Raise build-dependency on AppStream to 0.14.2
  * Build-depend on libcurl instead of libsoup
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Tue, 02 Mar 2021 10:38:32 +0100
