=== debian/control ===
--- 
+++ 
@@ -8,20 +8,19 @@
                docbook-xsl,
                ffmpeg,
                gir-to-d (>= 0.22),
-               libappstream-compose-dev (>= 0.14.0),
-               libappstream-dev (>= 0.14.0),
+               libappstream-compose-dev (>= 0.14.2),
+               libappstream-dev (>= 0.14.2),
                libarchive-dev (>= 3.2),
-               libgdk-pixbuf2.0-dev,
+               libcurl4-gnutls-dev (>= 7.62) | libcurl-dev (>= 7.62),
                libgirepository1.0-dev,
                libglibd-2.0-dev (>= 2.2),
                libjs-highlight.js,
                libjs-jquery-flot,
                liblmdb-dev,
-               libsoup2.4-dev,
                meson (>= 0.46),
                xsltproc
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/ximion/appstream-generator
 Vcs-Git: https://salsa.debian.org/pkgutopia-team/appstream-generator.git
 Vcs-Browser: https://salsa.debian.org/pkgutopia-team/appstream-generator
