## appstream-generator 0.8.5

=== debian/changelog ===
appstream-generator (0.8.5-1) unstable; urgency=medium

  * New upstream version: 0.8.5
  * Raise build-dependency on AppStream to 0.14.5

 -- Matthias Klumpp <mak@debian.org>  Sat, 28 Aug 2021 23:10:08 +0200
