=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                docbook-xsl,
                ffmpeg,
                gir-to-d (>= 0.22),
-               libappstream-compose-dev (>= 0.14.2),
-               libappstream-dev (>= 0.14.2),
+               libappstream-compose-dev (>= 0.14.5),
+               libappstream-dev (>= 0.14.5),
                libarchive-dev (>= 3.2),
                libcurl4-gnutls-dev (>= 7.62) | libcurl-dev (>= 7.62),
                libgirepository1.0-dev,
