## appstream-generator 0.8.6

=== meson_options.txt ===
#
# Options for AppStream Generator
#

option('download-js',
       type: 'boolean',
       value: true,
       description: 'Whether we should download JavaScript with Yarn automatically.'
)
