=== debian/changelog ===
appstream-generator (0.8.6-2) unstable; urgency=medium

  * Add fix-32bit-build.patch: Fix builds on 32bit architectures

 -- Matthias Klumpp <mak@debian.org>  Wed, 22 Dec 2021 22:14:55 +0100

appstream-generator (0.8.6-1) unstable; urgency=medium

  * New upstream version: 0.8.6
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Wed, 22 Dec 2021 19:38:22 +0100
