=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                docbook-xsl,
                ffmpeg,
                gir-to-d (>= 0.22),
-               libappstream-compose-dev (>= 0.14.5),
-               libappstream-dev (>= 0.14.5),
+               libappstream-compose-dev (>= 0.15.1),
+               libappstream-dev (>= 0.15.0),
                libarchive-dev (>= 3.2),
                libcurl4-gnutls-dev (>= 7.62) | libcurl-dev (>= 7.62),
                libgirepository1.0-dev,
@@ -20,7 +20,7 @@
                meson (>= 0.46),
                xsltproc
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/ximion/appstream-generator
 Vcs-Git: https://salsa.debian.org/pkgutopia-team/appstream-generator.git
 Vcs-Browser: https://salsa.debian.org/pkgutopia-team/appstream-generator
