## appstream-generator 0.8.8

=== debian/changelog ===
appstream-generator (0.8.8-1) unstable; urgency=medium

  * New upstream version: 0.8.8

 -- Matthias Klumpp <mak@debian.org>  Sun, 10 Apr 2022 22:40:12 +0200

appstream-generator (0.8.7-1) unstable; urgency=medium

  * New upstream version: 0.8.7
  * Drop patches: Applied upstream

 -- Matthias Klumpp <mak@debian.org>  Tue, 22 Feb 2022 19:19:16 +0100
