=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: misc
 Priority: optional
 Maintainer: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-dlang,
                docbook-xml,
                docbook-xsl,
                ffmpeg,
                gir-to-d (>= 0.22),
-               libappstream-compose-dev (>= 0.15.1),
-               libappstream-dev (>= 0.15.0),
+               libappstream-compose-dev (>= 0.15.2),
+               libappstream-dev (>= 0.15.2),
                libarchive-dev (>= 3.2),
                libcurl4-gnutls-dev (>= 7.62) | libcurl-dev (>= 7.62),
                libgirepository1.0-dev,
@@ -17,7 +17,7 @@
                libjs-highlight.js,
                libjs-jquery-flot,
                liblmdb-dev,
-               meson (>= 0.46),
+               meson (>= 0.56),
                xsltproc
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
