## appstream-generator 0.9.0

=== debian/changelog ===
appstream-generator (0.9.0-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * New upstream version: 0.9.0
  * Bump build dependency on appstream-compose

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

 -- Matthias Klumpp <mak@debian.org>  Thu, 26 Jan 2023 23:24:23 +0100
