=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                docbook-xsl,
                ffmpeg,
                gir-to-d (>= 0.22),
-               libappstream-compose-dev (>= 0.15.2),
+               libappstream-compose-dev (>= 0.16.0),
                libappstream-dev (>= 0.15.2),
                libarchive-dev (>= 3.2),
                libcurl4-gnutls-dev (>= 7.62) | libcurl-dev (>= 7.62),
@@ -19,8 +19,8 @@
                liblmdb-dev,
                meson (>= 0.56),
                xsltproc
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
 Homepage: https://github.com/ximion/appstream-generator
 Vcs-Git: https://salsa.debian.org/pkgutopia-team/appstream-generator.git
 Vcs-Browser: https://salsa.debian.org/pkgutopia-team/appstream-generator
@@ -33,14 +33,14 @@
          ${shlibs:Depends}
 Recommends: ffmpeg,
             optipng
-Description: Generator for AppStream metadata
+Description: Generator for AppStream metadata catalogs
  AppStream is a cross-distribution effort for creating and sharing
  metadata of software components available in the package repositories
  of a distribution.
  It provides specifications for an unified software component metadata format
  as well as tools to read, write and validate the metadata.
  .
- This package contains a tool to generate collection metadata from package
+ This package contains a tool to generate catalog metadata from package
  repositories.
  It will extract icons, download screenshots, validate and transform the
  metadata and return XML or YAML files that can be read by AppStream clients,
