=== debian/watch ===
version=4

https://github.com/ximion/appstream-generator/tags .*/v?(\d\S*)\.tar\.gz
