## appstream-generator 0.9.1

=== meson_options.txt ===
#
# Options for AppStream Generator
#

option('rpmmd',
       type: 'boolean',
       value: false,
       description: 'Build the RPM-MD backend..'
)
option('download-js',
       type: 'boolean',
       value: true,
       description: 'Download JavaScript with Yarn automatically.'
)
option('gir-dir',
       type: 'string',
       value: '',
       description: 'Override the directory where gir-to-d searches for GIR files.'
)
