=== debian/changelog ===
appstream-generator (0.9.1-1build8) questing; urgency=medium

  * No-change rebuild for libgphoos soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 03 Sep 2025 20:44:01 +0200

appstream-generator (0.9.1-1build7) questing; urgency=medium

  * No-change rebuild for libgphoos soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 31 Aug 2025 16:10:06 +0200

appstream-generator (0.9.1-1build6) questing; urgency=medium

  * Rebuild against latest glib-d

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 01 May 2025 14:18:01 -0400

appstream-generator (0.9.1-1build5) plucky; urgency=medium

  * Rebuild against new libphobos2-ldc-shared110.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jan 2025 14:52:34 +0100

appstream-generator (0.9.1-1build4) oracular; urgency=medium

  * No-change rebuild for libgphobos soname change

 -- Matthias Klose <doko@debian.org>  Tue, 30 Jul 2024 11:11:42 +0200

appstream-generator (0.9.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:17:47 +1100

appstream-generator (0.9.1-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:48:51 +0000

appstream-generator (0.9.1-1build1) noble; urgency=medium

  * Rebuild against new libphobos2-ldc-shared106.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Feb 2024 09:57:30 +0100

appstream-generator (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
    - Fixes build with LDC >= 1.35 (Closes: #1055492)
  * Update d/watch
  * Bump build-dep on appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 16 Dec 2023 18:52:40 +0100
