=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: appstream-generator
 Section: misc
 Priority: optional
-Maintainer: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
+Build-Depends: appstream,
+               debhelper-compat (= 13),
                dh-dlang,
                docbook-xml,
                docbook-xsl,
                ffmpeg,
                gir-to-d (>= 0.22),
-               libappstream-compose-dev (>= 0.16.0),
-               libappstream-dev (>= 0.15.2),
+               libappstream-compose-dev (>= 1.0.0),
+               libappstream-dev (>= 1.0.0),
                libarchive-dev (>= 3.2),
                libcurl4-gnutls-dev (>= 7.62) | libcurl-dev (>= 7.62),
                libgirepository1.0-dev,
