=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 
 INSTALL_DIR := $(CURDIR)/debian/appstream-generator
 INSTALLED_TEMPLATE_JSDIR := $(INSTALL_DIR)/usr/share/appstream/templates/default/static/js
+
+# explicitly disable network-dependent tests
+export ASGEN_TESTS_NO_NET=yes
 
 %:
 	dh $@
