## appstream-generator 0.10.0

=== debian/changelog ===
appstream-generator (0.10.0-1) unstable; urgency=medium

  * New upstream version: 0.10.0
    - The project has been ported from D to C++23
  * Update build dependencies
  * Adjust d/rules
  * Add skip-net-tests.patch:
    - Allow net-dependent tests to be skipped on builders

 -- Matthias Klumpp <mak@debian.org>  Thu, 18 Sep 2025 22:48:44 +0200
