=== debian/control ===
--- 
+++ 
@@ -1,27 +1,30 @@
 Source: appstream-generator
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
-Build-Depends: appstream,
-               debhelper-compat (= 13),
-               dh-dlang,
+Maintainer: Matthias Klumpp <mak@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               appstream,
+               cmake,
                docbook-xml,
                docbook-xsl,
                ffmpeg,
-               gir-to-d (>= 0.22),
-               libappstream-compose-dev (>= 1.0.0),
-               libappstream-dev (>= 1.0.0),
+               inja-dev,
+               libappstream-compose-dev (>= 1.1.0),
+               libappstream-dev (>= 1.1.0),
                libarchive-dev (>= 3.2),
+               libbackward-cpp-dev,
+               libcatch2-dev,
                libcurl4-gnutls-dev (>= 7.62) | libcurl-dev (>= 7.62),
-               libgirepository1.0-dev,
-               libglibd-2.0-dev (>= 2.2),
+               libfyaml-dev,
                libjs-highlight.js,
                libjs-jquery-flot,
                liblmdb-dev,
-               meson (>= 0.56),
+               libtbb-dev,
+               libunwind-dev,
+               libxml2-dev,
+               meson (>= 1.0),
                xsltproc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ximion/appstream-generator
 Vcs-Git: https://salsa.debian.org/pkgutopia-team/appstream-generator.git
