## appstream-generator 0.10.1

=== meson_options.txt ===
#
# Options for AppStream Generator
#

option('download-js',
       type: 'boolean',
       value: true,
       description: 'Download JavaScript with NPM automatically.'
)

option('backward',
       type : 'boolean',
       value : true,
       description : 'Use stack trace pretty-printing using backward-cpp.'
)

option('maintainer',
       type : 'boolean',
       value : false,
       description : 'Compile in maintainer mode (use strict compiler flags, e.g. -Werror)'
)
