=== debian/changelog ===
appstream-generator (0.10.1-1) unstable; urgency=medium

  * New upstream version: 0.10.1
  * Drop all patches: Applied upstream

 -- Matthias Klumpp <mak@debian.org>  Thu, 02 Oct 2025 20:58:16 +0200
