=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
                libcatch2-dev,
                libcurl4-gnutls-dev (>= 7.62) | libcurl-dev (>= 7.62),
                libfyaml-dev,
+               libicu-dev,
                libjs-highlight.js,
                libjs-jquery-flot,
                liblmdb-dev,
