=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,7 @@
 # -*- makefile -*-
 #export DH_VERBOSE=1
 
-include /usr/share/dh-dlang/dlang-flags.mk
-
-ASGEN_FLAGS := --prefix=/usr \
-		--buildtype=plain \
-		-Ddownload-js=false
+ASGEN_FLAGS := -Ddownload-js=false
 
 INSTALL_DIR := $(CURDIR)/debian/appstream-generator
 INSTALLED_TEMPLATE_JSDIR := $(INSTALL_DIR)/usr/share/appstream/templates/default/static/js
