=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/appstream-generator-$1\.tar\.gz/ \
    https://github.com/ximion/appstream-generator/tags .*/v?(\d\S*)\.tar\.gz
